using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public static class Util
{
    public static bool IsInLayerMask(int layer, LayerMask layermask)
    {
        return layermask == (layermask | (1 << layer));
    }
}
